List an Organization's Projects
GET /api/0/organizations/{organization_id_or_slug}/projects/
Return a list of projects bound to a organization.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
Query Parameters:
cursor(string)A pointer to the last object fetched and its sort order; used to retrieve the next or previous results.
per_page(integer)Limit the number of rows to return in the result. Default and maximum allowed is 100.
query(string)Filter projects by name or slug.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:org:adminorg:readorg:write
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/projects/ \ -H 'Authorization: Bearer <auth_token>'
RESPONSESCHEMA
Copied[ { "slug": "prime-mover", "name": "Prime Mover", "dateCreated": "2018-11-06T21:19:58.536Z", "firstEvent": null, "access": [], "hasAccess": true, "id": "3", "isBookmarked": false, "isMember": true, "platform": "", "platforms": [], "team": { "id": "2", "name": "Powerful Abolitionist", "slug": "powerful-abolitionist" }, "teams": [ { "id": "2", "name": "Powerful Abolitionist", "slug": "powerful-abolitionist" } ], "environments": [ "local" ], "features": [ "releases" ], "firstTransactionEvent": true, "hasSessions": true, "hasProfiles": true, "hasReplays": true, "hasFlags": true, "hasMinifiedStackTrace": false, "hasMonitors": true, "hasFeedbacks": false, "hasNewFeedbacks": false, "hasUserReports": false, "hasInsightsHttp": true, "hasInsightsDb": false, "hasInsightsAssets": true, "hasInsightsAppStart": false, "hasInsightsScreenLoad": false, "hasInsightsVitals": false, "hasInsightsCaches": false, "hasInsightsQueues": false, "hasInsightsAgentMonitoring": false, "hasInsightsMCP": false, "hasLogs": false, "hasTraceMetrics": false, "latestRelease": null } ]
Was this helpful?